opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
cv::CvAffinePose Class Reference

`#include <features2d.hpp>`

## Public Attributes

float | lambda1
float | lambda2
float | phi
float | theta

## Member Data Documentation

float cv::CvAffinePose::lambda1

float cv::CvAffinePose::lambda2

float cv::CvAffinePose::phi

float cv::CvAffinePose::theta

The documentation for this class was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/features2d/include/opencv2/features2d/features2d.hpp